pywbem-0.7.0-4.el6.noarch.rpm


Advertisement

Description

pywbem - Python WBEM Client and Provider Interface

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename pywbem-0.7.0-4.el6.noarch.rpm
Package name pywbem
Package version 0.7.0
Package release 4.el6
Package architecture noarch
Package type rpm
Category Development/Libraries
Homepage http://pywbem.sourceforge.net
License LGPLv2
Maintainer -
Download size 243.29 KB
Installed size 1.31 MB
A Python library for making CIM (Common Information Model) operations over HTTP
using the WBEM CIM-XML protocol. It is based on the idea that a good WBEM
client should be easy to use and not necessarily require a large amount of
programming knowledge. It is suitable for a large range of tasks from simply
poking around to writing web and GUI applications.
WBEM, or Web Based Enterprise Management is a manageability protocol, like
SNMP, standardised by the Distributed Management Task Force (DMTF) available
at http://www.dmtf.org/standards/wbem.
It also provides a Python provider interface, and is the fastest and
easiest way to write providers on the planet.

Alternatives

Package Version Architecture Repository
pywbem-0.7.0-4.el6.noarch.rpm 0.7.0 noarch CentOS
pywbem - - -

Requires

Name Value
python(abi) = 2.6
python-twisted -

Provides

Name Value
pywbem = 0.7.0-4.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package pywbem-0.7.0-4.el6.noarch.rpm
Source Package pywbem-0.7.0-4.el6.src.rpm

Install Howto

Install pywbem rpm package:

# yum install pywbem

Files

Path
/usr/bin/mofcomp
/usr/bin/pywbemcli
/usr/lib/python2.6/site-packages/pywbem-0.7.0-py2.6.egg-info
/usr/lib/python2.6/site-packages/pywbem/__init__.py
/usr/lib/python2.6/site-packages/pywbem/__init__.pyc
/usr/lib/python2.6/site-packages/pywbem/__init__.pyo
/usr/lib/python2.6/site-packages/pywbem/cim_constants.py
/usr/lib/python2.6/site-packages/pywbem/cim_constants.pyc
/usr/lib/python2.6/site-packages/pywbem/cim_constants.pyo
/usr/lib/python2.6/site-packages/pywbem/cim_http.py
/usr/lib/python2.6/site-packages/pywbem/cim_http.pyc
/usr/lib/python2.6/site-packages/pywbem/cim_http.pyo
/usr/lib/python2.6/site-packages/pywbem/cim_obj.py
/usr/lib/python2.6/site-packages/pywbem/cim_obj.pyc
/usr/lib/python2.6/site-packages/pywbem/cim_obj.pyo
/usr/lib/python2.6/site-packages/pywbem/cim_operations.py
/usr/lib/python2.6/site-packages/pywbem/cim_operations.pyc
/usr/lib/python2.6/site-packages/pywbem/cim_operations.pyo
/usr/lib/python2.6/site-packages/pywbem/cim_provider.py
/usr/lib/python2.6/site-packages/pywbem/cim_provider.pyc
/usr/lib/python2.6/site-packages/pywbem/cim_provider.pyo
/usr/lib/python2.6/site-packages/pywbem/cim_provider2.py
/usr/lib/python2.6/site-packages/pywbem/cim_provider2.pyc
/usr/lib/python2.6/site-packages/pywbem/cim_provider2.pyo
/usr/lib/python2.6/site-packages/pywbem/cim_types.py
/usr/lib/python2.6/site-packages/pywbem/cim_types.pyc
/usr/lib/python2.6/site-packages/pywbem/cim_types.pyo
/usr/lib/python2.6/site-packages/pywbem/cim_xml.py
/usr/lib/python2.6/site-packages/pywbem/cim_xml.pyc
/usr/lib/python2.6/site-packages/pywbem/cim_xml.pyo
/usr/lib/python2.6/site-packages/pywbem/cimxml_parse.py
/usr/lib/python2.6/site-packages/pywbem/cimxml_parse.pyc
/usr/lib/python2.6/site-packages/pywbem/cimxml_parse.pyo
/usr/lib/python2.6/site-packages/pywbem/lex.py
/usr/lib/python2.6/site-packages/pywbem/lex.pyc
/usr/lib/python2.6/site-packages/pywbem/lex.pyo
/usr/lib/python2.6/site-packages/pywbem/mof_compiler.pyc
/usr/lib/python2.6/site-packages/pywbem/mof_compiler.pyo
/usr/lib/python2.6/site-packages/pywbem/moflextab.py
/usr/lib/python2.6/site-packages/pywbem/moflextab.pyc
/usr/lib/python2.6/site-packages/pywbem/moflextab.pyo
/usr/lib/python2.6/site-packages/pywbem/mofparsetab.py
/usr/lib/python2.6/site-packages/pywbem/mofparsetab.pyc
/usr/lib/python2.6/site-packages/pywbem/mofparsetab.pyo
/usr/lib/python2.6/site-packages/pywbem/tupleparse.py
/usr/lib/python2.6/site-packages/pywbem/tupleparse.pyc
/usr/lib/python2.6/site-packages/pywbem/tupleparse.pyo
/usr/lib/python2.6/site-packages/pywbem/tupletree.py
/usr/lib/python2.6/site-packages/pywbem/tupletree.pyc
/usr/lib/python2.6/site-packages/pywbem/tupletree.pyo
/usr/lib/python2.6/site-packages/pywbem/twisted_client.py
/usr/lib/python2.6/site-packages/pywbem/twisted_client.pyc
/usr/lib/python2.6/site-packages/pywbem/twisted_client.pyo
/usr/lib/python2.6/site-packages/pywbem/wbemcli.pyc
/usr/lib/python2.6/site-packages/pywbem/wbemcli.pyo
/usr/lib/python2.6/site-packages/pywbem/yacc.py
/usr/lib/python2.6/site-packages/pywbem/yacc.pyc
/usr/lib/python2.6/site-packages/pywbem/yacc.pyo
/usr/share/doc/pywbem-0.7.0/README

Changelog

2010-05-27 - David Malcolm <dmalcolm@redhat.com> - 0.7.0-4
- rebuild
2009-07-26 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-06-28 - David Nalley <david@gnsa.us> 0.7.0-2
- Added some verbiage regarding what WBEM is and expanding WBEM and CIM acronyms
- Added python-twisted as a dependency
2009-06-25 - David Nalley <david@gnsa.us> 0.7.0-1
- Initial packaging

See Also

Package Description
pywebkitgtk-1.1.6-4.el6.i686.rpm Python Bindings for WebKit-gtk
pyxdg-0.18-1.el6.noarch.rpm Python library to access freedesktop.org standards
pyxf86config-0.3.37-7.1.el6.i686.rpm Python wrappers for libxf86config
qca-ossl-2.0.0-0.8.beta3.1.el6.i686.rpm OpenSSL plugin for the Qt Cryptographic Architecture v2
qca2-2.0.2-2.1.el6.i686.rpm Qt Cryptographic Architecture
qca2-devel-2.0.2-2.1.el6.i686.rpm Qt Cryptographic Architecture development files
qdox-1.9.2-2.el6.noarch.rpm Extract class/interface/method definitions from sources
qdox-javadoc-1.9.2-2.el6.noarch.rpm Javadoc for qdox
qemu-guest-agent-0.12.1.2-2.503.el6_9.6.i686.rpm QEMU Guest Agent
qimageblitz-0.0.4-1.el6.i686.rpm Interim image effect library for KDE 4.0
qimageblitz-devel-0.0.4-1.el6.i686.rpm Developer files for qimageblitz
qimageblitz-examples-0.0.4-1.el6.i686.rpm Example programs for qimageblitz
ql2100-firmware-1.19.38-3.1.el6.noarch.rpm Firmware for qlogic 2100 devices
ql2200-firmware-2.02.08-3.1.el6.noarch.rpm Firmware for qlogic 2200 devices
ql23xx-firmware-3.03.27-3.1.el6.noarch.rpm Firmware for qlogic 23xx devices
Advertisement
Advertisement